/* Section: Help (Home) */
.help-home {
  background: #ffffff;
  padding-bottom: 100px;
}

.help-home__container {
  padding: 0;
  max-width: none;
}

.help-home__grid {
  display: flex;
  align-items: stretch;
  gap: 20px;
}

.help-home__media {
  min-height: 100%;
  width: 45%;
  height: 100%;
}
@media (max-width: 1445px) {
  .help-home__media {
    width: 50%;
    height: 100%;
  }
}
.help-home__media img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.help-home__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 41%;
}

.help-home__content h2 {
  margin: 0 0 16px;
  padding-left: 40px;
  color: #0f0f0f;
  font-family: var(--glm-secondary-font);
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}

.help-home__content p {
  padding-left: 40px;
  color: #44474d;
  font-size: 16px;
  line-height: 1.6;
  max-width: 600px;
}

.help-home__phones {
  display: flex;
  flex-direction: column;
  gap: 4px;
  margin: 16px 0;
  padding-left: 40px;
  list-style: none;
}

.help-home__phones li {
  color: #0f0f0f;
  font-size: 16px;
  line-height: 1.6;
}

.help-home__phones strong {
  font-weight: 700;
}

.help-home__phones a {
  color: #0f0f0f;
  text-decoration: none;
}

.help-home__phones a:hover {
  color: #ccaa68;
  text-decoration: underline;
}

.help-home__form .hsfc-Row {
  display: none !important;
}

.help-home__form .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}

@media (max-width: 1180px) {
  .help-home {
    padding-bottom: 70px;
  }

  .help-home__grid {
    flex-direction: column;
    gap: 40px;
  }
  .help-home__media {
    padding: 0px 60px;
  }
  .help-home__media,
  .help-home__content {
    width: 100%;
  }

  .help-home__media img {
    height: 660px;
  }

  .help-home__content {
    padding: 0 60px;
  }

  .help-home__content h2,
  .help-home__content p,
  .help-home__phones {
    max-width: none;
    padding-left: 0;
  }

  .help-home__form {
    max-width: none;
  }
}

@media (max-width: 767px) {
  .help-home {
    padding-bottom: 60px;
  }

  .help-home__grid {
    gap: 28px;
  }
  .help-home__media {
    padding: 0px 20px;
  }
  .help-home__media img {
    height: 550px;
  }

  .help-home__content {
    padding: 0 20px;
  }

  .help-home__content h2 {
    font-size: 28px;
  }
}
@media (max-width: 467px) {
  .help-home__media img {
    height: 410px;
  }
}
